<?php

declare(strict_types=1);

namespace App\Application\Website;

use App\Framework\QueryBus\QueryHandler;

final class DemoQueryHandler
{
    #[QueryHandler]
    public function handle(DemoQuery $query): DemoQueryReturn
    {
        return new DemoQueryReturn();
    }
}
